WordPress.org

Ready to get started?Download WordPress

Forums

Gravity Forms Mad Mimi Add-on
[resolved] automatic 2.0 upgrade (8 posts)

  1. ddolenc
    Member
    Posted 9 months ago #

    After automatic upgrade of this plugin to 2.0 version, WP keeps telling me that a new version of the plugin is available and that I should update it. What should I do to let WP know that I do have the latest version of the plugin installed?

    http://wordpress.org/plugins/gravity-forms-mad-mimi/

  2. mermare
    Member
    Posted 9 months ago #

    I have the same issue as ddolenc. And in the plugins directory there are two 2.0 versions one (stable) and one (beta). And if I try to delete one of them, it will delete the files for both plugins however I just have the (beta) activated. What's happening here?

    Thanks.

  3. esmi
    Forum Moderator
    Posted 9 months ago #

    @mermare: It is impolite to interrupt another poster's ongoing thread with a question of your own. It causes significant problems for the forum's volunteers and prevents us from being able to track issues by topic. Please post your own topic.

  4. ddolenc
    Member
    Posted 9 months ago #

    @mermare and @esmi - in this particular case the issues that @mermare added are the exact same that I am also experiencing, but I did not list them in the initial posting - it seems that both questions are related to the same upgrade issue and it might be best to address them together.

  5. esmi
    Forum Moderator
    Posted 9 months ago #

    Sorry - as I have explained - this is how these forums work. If anyone else with similar problems wishes to read this topic, they are, of course, free to do so. If you are posting here, then please follow the forum rules.

  6. mermare
    Member
    Posted 9 months ago #

    @esmi and @ddolenc - i started my own thread for this issue here: http://wordpress.org/support/topic/gravity-forms-mad-mimi-add-on-plugin-issues-after-20-update

  7. Zack Katz
    Member
    Plugin Author

    Posted 9 months ago #

    This is fixed next time you update the plugin.

    Yes, don't delete one of the plugins - just activate one and leave the other deactivated.

  8. ddolenc
    Member
    Posted 9 months ago #

    Great! Thank you for your fast response.

Reply

You must log in to post.

About this Plugin

About this Topic